BANK KALTENG - Bug #954

[Employee Master Data] Direktorat dan Divisi Terbaca Kode

03/09/2022 02:52 PM - Mega Yunita

Status: Closed Start date: 03/09/2022
Priority: Urgent Due date: 03/10/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk memperbaiki bug, yaitu :
1. Direktorat masih terbaca Kode
2. Divisi masih terbaca kode

Port : hitp://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Administration > Employee Master Data

Semoga dapat dimengerti

Terimakasih

History

#1 - 03/09/2022 03:03 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

#2 - 04/18/2022 11:31 AM - Mega Yunita

- Status changed from Revise to Closed
